table { border-collapse: collapse; width: 100%; }
th { background-color: #4F81BD; color: white; padding: 5px; border: 1px solid #333; }
td { padding: 5px; border: 1px solid #333; text-align: center; cursor:pointer; }
tr:nth-child(even) { background-color: #f2f2f2; }
td.v-cell { background-color: #C6EFCE; }
td.active-cell { outline: 2px solid #3399FF; }